
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');
body {

	font-family: 'Inter', sans-serif !important;





}

.form-control {

    height: 39px;border-radius: 0;

}

.spirit_faq{ width:100%; height:auto; float:left;}




.cmxform .form-control{margin-bottom: 15px;}
.cmxform textarea.form-control{min-height: 150px;}

.mt-4 { margin-top: 60px }
h3 {

    

    

    font-weight: 500;

    font-size: 22px;
    margin-bottom: 15px;

}



h4 {

    font-weight: 500;

    font-size: 18px;

   margin-top: 20px;

    color: #333333;

}



h5 {

    font-weight: bold;

    font-size: 20px;

}



h6 {

    color: #b53316;

    

    font-size: 16px;

    font-weight: 700;

}



.container {

	max-width: 1060px;

}



a {

	color: #ffffff;

	font-weight: 500;

	outline: 0;

}



a:focus, a:hover {

	text-decoration: none;

	color: #525252;

	outline: 0;

}



a.dark {

    color: #2d2a0d;

    padding-bottom: 5px;

    border-bottom: 1px solid #2d2a0d;

    font-weight: 600;

}



a.colored {

    color: #b53316;

    padding-bottom: 5px;

    border-bottom: 1px solid #b53316;

    font-weight: 500;

}



img {

	max-width:100%;

    max-height:100%;

}



p,li {

	text-align: left;

	font-weight: 400;

}



.centered {

	margin: 0 auto;

	float: none;

}



label {

	font-weight: 500;

}



h2.color-bg {

    text-align: center;

    

    padding: 15px 60px;

    background-color: #b53316;

    display: inline-block;

    color: #ffffff;

    font-weight: bold;

    font-size: 24px;

    border-bottom: 3px solid #b53316;

    margin: 0px;

}



.section-title {

    text-align: center;

    background-image: url('images/line.png');

    background-repeat: repeat-x;

    background-position: center;

    margin-bottom: 40px;

}







/* Dark Section CSS*/

section.dark {

    background-color: #0c0c0c;

}





h2, h3 {

    

   position:relative;

}



h2:before, h3:before{position:absolute;left:0;bottom:-3px;content:'';width: 40px;

    height: 2px;

    background: #b53316;}



/* Colored Section CSS*/

section.colored {

    border-top: 1px solid #949494;

}



section.colored p {

    color: #333333;

}



h2.colored-bg {

    text-align: center;

    

    padding: 15px 60px;

    background-color: #2d2a0d;

    display: inline-block;

    color: #b53316;

    font-weight: bold;

    font-size: 24px;

    border-bottom: 3px solid #b53316;

    margin: 0px;

}



.colored .section-title {

    background-image: url('images/line.png');

}



.colored hr {

    border-color: #2d2a0d;

    margin-top: 10px;

    margin-bottom: 10px;

}



.topspace {

    margin-top: 40px;

}



.black-text {

    color: #2d2a0d;

}



.light-text {

    color: #ffffff;

}



/* Social icons */

.social-icons a {

    color: #ffffff;

}



.social-icons a:hover {

    color: #b53316;

}



/*

----------------------------

02. SECTION: HEADER

----------------------------

*/



section#header {

	padding-top: 0px;

	padding-bottom: 0px;

	border-top: 5px solid #2d2a0d;

	position: fixed;

	width: 100%;

	z-index: 999;

	background-color: #ffffff;

	box-shadow: 0px 0px 3px #838383;

}



/* Logo */

#logo img {

	max-width: 100%;

	max-height: 100%;

}



/* Navigation */

.top-navigation {

   padding-top: 15px;

   padding-bottom: 5px;

}



.navbar-nav {

	float: right;

}



.navbar-toggle .icon-bar {

	background-color: #2d2a0d;

}



.navbar-nav li a {

	color: #2d2a0d;

	

	font-weight: 600;

	padding: 10px 13px;

}



.navbar-nav > li.highlighted > a {

	background-color: #b53316;

	border-bottom: 3px solid #2d2a0d;

	color: #fff;

}



/* Mobile */

ul.mobile-nav {

   margin-top: 20px;

}



ul.mobile-nav li {

   border-bottom: 1px solid #eeeeee;

}



ul.mobile-nav li:nth-last-child(1) {

   border-bottom: 0px solid transparent;

}



ul.mobile-nav li a {

   text-align: center;

   color: #2d2a0d;

}





/*

----------------------------

03. SECTION: SLIDER

----------------------------

*/



section#slider {background:#b53316;color:#ffffff;

	padding: 10px;

}



section#slider:before {

	content: "";

	height: 100px;

	position: relative;

	display: block;

}

.bannerss {

    background:url(../images/img_1.jpg) !important; background-size:cover !important;

}

/*

----------------------------

04. SECTION: ABOUT

----------------------------

*/



.ourpoints .row {

	margin: 0px;

}



.ourpoints .point:hover .icon-space {

	color: #b53316;

	transition: all 0.2s;

}



.point {

	padding: 5px 0px;

}



.point p {

    border-bottom: 1px solid #eeeeee;

    padding: 0px 0px 12px 0px;

    margin-bottom: 0px;

}



.point .icon-space {

	width: 55px;

	float: left;

	transition: all 0.5s;

}



.point .text-space {

	width: calc(100% - 55px);

	float: left;

}



.icon-space .fa {

    color: #333333;

}



/*

----------------------------

05. SECTION: TEAM

----------------------------

*/



#meettheteam li {

	text-align: center;

}



#meettheteam img {

    display: block;

    margin: 0 auto;

    width: 100%;

}



#meettheteam .name {

    color: #fff;

    margin-bottom: 10px;

    line-height: 1;

    font-weight: 600;

}



#meettheteam .title {

    color: #b53316;

    margin-bottom: 10px;

    line-height: 1;

    

}



#meettheteam .image {

    margin-bottom: 10px;

}



/*

----------------------------

06. SECTION: PROJECTS

----------------------------

*/

#projects #volunteerformModal input, #projects #volunteerformModal textarea {

	background-color: #f4f4f4;

}



.project_img {

	background-repeat: no-repeat;

	background-size: cover;

	display: block;

	height: 150px;

	width: 100%;

}



/*

----------------------------

07. SECTION: CAUSES

----------------------------

*/



.cause-title {

	background-color: #b53316;

	color: #2d2a0d;

	padding: 10px 5px;

}



.cause-wrap {

	max-width: 282px;

	text-align: center;

	margin: 0 auto;

	box-shadow: 0 0px 15px #2d2a0d;

}



.cause-progress {

	padding: 20px;

	background-color: #ffffff;

}



.cause-bottom {

	background-color: #2d2a0d;

	color: #ffffff;

	padding: 20px;

	text-align: right;

}



.figure {

	overflow: hidden;

}



.donations {

	text-align: left;

}



.donate-goal {

	text-align: right;

}



.progress-bar {

	background-image: none;

	background-color: #2d2a0d;

	line-height: 27px;

	-webkit-animation: progress 2s 1 forwards;

    -moz-animation: progress 2s 1 forwards;

    -ms-animation: progress 2s 1 forwards;

    animation: progress 2s 1 forwards;

    max-width: 100%;

}



.progress {

	border-radius: 0px;

	background-image: none;

	background-color: #b53316;

	height: 30px;

	margin-bottom: 5px;

}



/*

----------------------------

08. SECTION: NEWS AND EVENTS

----------------------------

*/

.newsitem img {

	float: left;

}



.news-text-wrap {

	padding: 10px;

	overflow: hidden;

}



.news-title {

	font-weight: bold;

	color: #2d2a0d;

}



.news-date {

	font-weight: bold;

	font-size: 11px;

	color: #2d2a0d;

}



.newsitem {

	overflow: hidden;

	margin: 20px 0px;

}



#newsandevents .newsitem:nth-child(odd) {

	background-color: #b53316;

	color: #333333;

}



#newsandevents .newsitem:nth-child(odd) p {

	color: #333333;

}



.event-date {

	padding: 8px 23px;

	background-color: #b53316;

	color: #2d2a0d;

	font-size: 19px;

	

	line-height: 1.3;

	text-align: center;

	font-weight: 500;

}



.event-title {

	font-weight: bold;

}



.event-item {

	border-bottom: 1px solid #eeeeee;

	overflow: hidden;

	padding-top: 20px;

	padding-bottom: 7px;

}



.events-wrap .event-item:nth-last-child(1) {

    padding-bottom: 0px;

    border-bottom: 0px solid transparent; 

}



/*

----------------------------

09. SECTION: SPONSORS

----------------------------

*/



.bx-wrapper .bx-viewport {

    box-shadow: none;

    border: none;

    background-color: transparent;

    left: 0px;

}



/*

----------------------------

10. SECTION: CONTACTS

----------------------------

*/

#contacts form input {

	background-color: transparent;

	border: 1px solid #2d2a0d;

}



#contacts form textarea {

	background-color: transparent;

	border: 1px solid #2d2a0d;

}



.contact-details {

	text-align: center;

}



.contact-details p {

	text-align: center;

}



.contacts {

	margin: 20px 0px;

}



#contacts .social-icons a {

	color: #2d2a0d;

}



#contacts .social-icons a:hover {

	color: #ffffff;

}



.social-icons a {

	margin-right: 8px;

}



#map {

   width: 100%;

   height: 370px;

   background-color: grey;

}



span.details {

    font-weight: 500;

    font-size: 15px;

    color: #2d2a0d;

}



/*

----------------------------

11. SECTION: FOOTER

----------------------------

*/

.fixed-bottom{position: fixed;background:#252525;text-align:center;

bottom: 0;

z-index: 1;

left: 0;

right: 0;

padding: 10px 0;display:none;}

.fixed-bottom a{color:#fff;font-size: 1.5em;}



@media (max-width: 768px) {.fixed-bottom{display:block;}

    

}

section#footer { margin-top: 5em;

	padding-top: 30px;

	padding-bottom: 30px;

}



#footer ul {

	list-style-type: none;

	overflow: hidden;

	padding-left: 0px;
	margin-bottom: 30px;

}

#footer li {

	float: left;

	padding: 0px 20px;

	border-right: 1px solid #ffffff;

	color: #ffffff;

	line-height: 13px;

	

}

#footer li a {

	font-size: 12px;

	font-weight: 600;

}

#footer li a:focus, #footer li a:hover {

	color: #ffffff;

}

#footer li:nth-child(1) {

	padding-left: 0px;

}

#footer li:nth-last-child(1) {

	border-right: 0px solid transparent;

}

#footer p {

	color: #ffffff;

}





/*

----------------------------

14. BUTTONS

----------------------------

*/

.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {

    background-color: #2d2a0d;

    border-color: #2d2a0d;

}



.btn-primary {

    font-weight: 500;
    background-color: #b53316;
    background-image: none;
    border-radius: 0px;
    border: 0px solid transparent;
    text-shadow: none;
    padding: 7px 20px;
    transition: color 0.3s;
    width: 100%;

}



a.btn-primary:hover, a.btn-primary:focus {

    color: #ffffff;

    background-color: #b53316 !important;

    transition: color 0.3s;

}



.btn-default {

    color: #ffffff;

    font-weight: 500;

    background-color: #525252;

    background-image: none;

    border-radius: 0px;

    border: 0px solid transparent;

    text-shadow: none;

    padding: 10px 20px;

    margin: 5px 0px;

    transition: color 1s;

}



a.btn-default:hover, a.btn-default:focus {

    color: #2d2a0d;

    background-color: #b53316;

    transition: color 1s;

}



.btn-secondary {

    color: #ffffff;

    font-weight: 500;

    background-color: #2d2a0d;

    background-image: none;

    border-radius: 0px;

    border: 0px solid transparent;

    text-shadow: none;

    padding: 10px 20px;

    margin: 5px 0px;

    transition: color 1s;

}



a.btn-secondary:hover, a.btn-secondary:focus {

    color: #b53316;

    background-color: #2d2a0d;

    transition: color 0.3s;

}



.btn1 {

  -webkit-animation-duration: 2s;

  -moz-animation-duration: 2s;

  -webkit-animation-delay: 1s;

  -moz-animation-delay: 1s;

  /*-moz-animation-iteration-count: infinite;*/

}



.btn2 {

  -webkit-animation-duration: 2s;

  -moz-animation-duration: 2s;

  -webkit-animation-delay: 1s;

  -moz-animation-delay: 1s;

  /*-moz-animation-iteration-count: infinite;*/

}







/*

----------------------------

17. SCROLL TO TOP

----------------------------

*/

.scrollToTop {

    width:46px; 

    height:43px;

    padding:5px; 

    text-align:center; 

    background: #F1EFE9;

    font-weight: bold;

    color: #444;

    text-decoration: none;

    position:fixed;

    bottom:25px;

    right:40px;

    display:none;

    z-index: 9999;

}



.scrollToTop:hover{

    text-decoration:none;

    background-color: #b53316;

}



/*

----------------------------

18. DEVICES STYLE VARIATIONS

----------------------------

*/

/* Large Devices, Wide Screens / Viewport is 1200px or smaller */

@media (max-width: 1200px) {

    .navbar-header {

        float: none;

    }

    .navbar-toggle {

        display: block;

    }

    .navbar-collapse {

        border-top: 1px solid transparent;

        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);

    }

    .navbar-collapse.collapse {

        display: none!important;

    }

    .navbar-nav {

        float: none!important;

        margin: 7.5px -15px;

    }

    .navbar-nav>li {

        float: none;

    }

    .navbar-nav>li>a {

        padding-top: 10px;

        padding-bottom: 10px;

    }

    .navbar-text {

        float: none;

        margin: 15px 0;

    }

    /* since 3.1.0 */

    .navbar-collapse.collapse.in { 

        display: block!important;

    }

    .collapsing {

        overflow: hidden!important;

    }

}



/* Viewport is 992px or smaller */

@media (max-width: 992px) {



    .top_slider_wrap li {

	    height: 450px !important;

	}

}



/* Viewport is 768x or smaller */

@media (max-width: 768px) {



    .top_slider_wrap h2 {

	    font-size: 20px;

	}



	h2.color-bg {

		font-size: 18px;

		padding: 15px 30px;

	}



	h2.dark-bg {

		font-size: 18px;

		padding: 15px 30px;

	}



	.event-date {

		padding: 8px;

	}



	.newsitem img {

		width: 100%;

        padding: 20px 20px 20px 30px;

	}



    .newsitem .col-xs-6 {

        padding-left: 0px;

        padding-right: 0px;

    }



	.news-text-wrap {

		padding: 20px;

	}



	.top_slider_wrap .style-1 a.btn1 {

		margin-top: 0;

	}



	.top_slider_wrap .style-1 a.btn2 {

		margin-top: 0;

	}



	.top_slider_wrap li {

	    height: 250px;

	}



	.bolden label {

		padding: 15px 13px;

	}



	.bolden {

		display: inline-block;

		margin-right: 5px;

	}



	.team_slider_wrap .owl-prev {

		margin-left: 0px;

	}



	.team_slider_wrap .owl-next {

		margin-right: 0px;

	}



	.causes_slider_wrap {

		padding: 0 35px;

	}



	.team_slider_wrap {

		padding: 0 35px;

	}



	.sendmessage {

		margin-top: 40px;

	}



	.event-date {

		font-size: 16px;

	}



	.donations {

		font-size: 12px;

	}



	.donate-goal {

		font-size: 12px;

	}






    ul.team_slider li {

        /*width: 310px !important;*/

    }

}



/* Viewport is 768x or smaller */

@media only screen and (max-width:320px) {

    section#sponsors {

        padding-bottom: 20px;

        padding-top: 20px;

    }



    ul.team_slider li {

        /*width: 300px !important;*/

    }

}



.form-group {

    margin-bottom: 5px;

}

/*----form-----*/

.booking-search .feature-box {padding: 0 0 0px 0;}

.booking-search .tab-content {margin-bottom: 0px; background:rgba(255, 255, 255, 0.80);}

.tab_container > input {display: none;}

.tab-content label {color: #000;font-size: 14px; margin-top: 10px;}

.tab_container .tab {display: block;float: left;margin:0;padding: 0px 10px 0 0;cursor: pointer;text-decoration: none;text-align: center;}

.tab_container .tab-content h3 { text-align: center; } 

/*.tab_container [id^="tab"]:checked + label { background: rgba(255, 255, 255, 0.8); box-shadow: inset 0 3px #5bc9e2; } 

.tab_container [id^="tab"]:checked + label i { color: #4a4a4a; }

.tab_container [id^="tab"]:checked + label span { color: #4a4a4a; }*/

        label .fa {font-size: 1.3em;margin: 0 0.4em 0 0;}

.booking-search label i {padding: 0 8px 0 0;}

@media only screen and (max-width:930px) {

            label span {

                font-size: 14px;

            }



            label .fa {

                font-size: 14px;

            }

        }



        @media only screen and (max-width:768px) {

            label .fa {

                font-size: 16px;

            }



            .tab_container {

                width: 98%;

            }

        }



        @keyframes fadeInScale {

            0% {

                transform: scale(0.9);

                opacity: 0;

            }



            100% {

                transform: scale(1);

                opacity: 1;

            }

        }



        .tab-content .form-group span {

            position: absolute;

            z-index: 2;

            display: block;

            width: 2.375rem;

            height: 2.375rem;

            line-height: 38px;

            text-align: center;

            pointer-events: none;

            color: #5aae00;

        }



        #ui-datepicker-div {

            display: none;

            background-color: #fff;

            box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.1);

            margin-top: 0.25rem;

            border-radius: 0.5rem;

            padding: 0.5rem;

            z-index: 9999 !important;

        }



        .ui-datepicker-calendar tbody td {

            width: 2.5rem;

            text-align: center;

            padding: 0;

        }



            .ui-datepicker-calendar tbody td a {

                display: block;

                border-radius: 0.25rem;

                line-height: 2rem;

                transition: 0.3s all;

                color: #546E7A;

                text-decoration: none;

            }



                .ui-datepicker-calendar tbody td a:hover {

                    background-color: #E0F2F1;

                }



                .ui-datepicker-calendar tbody td a.ui-state-active {

                    background-color: #009688;

                    color: white;

                }



        .ui-datepicker-header a.ui-corner-all {

            cursor: pointer;

            position: absolute;

            top: 0;

            width: 2rem;

            height: 2rem;

            margin: 0.5rem;

            border-radius: 0.25rem;

            transition: 0.3s all;

        }



            .ui-datepicker-header a.ui-corner-all:hover {

                background-color: #11172b;

            }



        .ui-datepicker-header a > span {

            display: none;

        }



        .ui-datepicker-title {

            text-align: center;

            line-height: 2rem;

            margin-bottom: 0.25rem;

            font-size: 0.875rem;

            font-weight: 500;

            padding-bottom: 0.25rem;

        }



        .ui-datepicker-week-col {

            color: #78909C;

            font-weight: 400;

            font-size: 0.75rem;

        }



        .custom-select {

            display: inline-block;

            width: 100%;

            height: 39px;

            padding: 0 5px;

            font-size: 13px;

            font-weight: 400;

            line-height: 1.5;

            color: #3c3c3c;

            vertical-align: middle;

            background-color: #fff;

            border: 1px solid #ccc;

            border-radius: 0;

            -webkit-appearance: none;

            -moz-appearance: none;

            appearance: none;

        }



        .booking-search button {

            font-size: 16px;

            margin: 0;

            font-size: 16px;

            margin: 0;

            display: block;

            width: 100%;

            padding: 9px 0;

        }